@charset "utf-8";
/* CSS Document */

.tdcj_table  { display: none; } /* appears at 768px, class from: content.css */
.div_container	{width: 98%; border: 1px solid #777; margin-top: 8px; padding: 2px;}  /* class from: content.css */
.div_50_left	{ padding: 5px; border: 1px dotted #777; }   /* class from: content.css */

/*
=====================================================
PROGRESSIVELY ENHANCED STYLES
=====================================================
*/

@media screen and (min-width: 768px) {

/* hide list */
.tdcj_list  { display: none; }

/* show table */
.tdcj_table { display: table; }

}
